# Redact live photo

### URL

<mark style="color:green;">**POST**</mark> `https://api.complycube.com/v1/livePhotos/:id/redact`

Redacts all instances of an existing live photo.

### Headers

<table><thead><tr><th width="261">Name</th><th width="99">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>Authorization</code><mark style="color:red;">*</mark></td><td>string</td><td>The API <code>live</code> or <code>test</code> key.</td></tr><tr><td><code>Content-Type</code><mark style="color:red;">*</mark></td><td>string</td><td>The content-type must always be set to <code>application/json</code>.</td></tr></tbody></table>

### Path parameters

<table><thead><tr><th width="265">Name</th><th width="98">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code><mark style="color:red;">*</mark></td><td>string</td><td>The ID of the live photo.</td></tr></tbody></table>

### Example request

{% tabs %}
{% tab title="cURL" %}

```bash
curl -X POST https://api.complycube.com/v1/livePhotos/{:livePhotoId}/redact \
     -H 'Authorization: <YOUR_API_KEY>' \
     -H 'Content-Type: application/json'
```

{% endtab %}
{% endtabs %}

### Example response

{% tabs %}
{% tab title="Success (200)" %}

```javascript
{}
```

{% endtab %}
{% endtabs %}
